﻿html
{
    height: 100%;
    padding-bottom: 1px;
}

body
{
    font-family: Verdana, Arial, Helvetica;
    color: #333333;
    font-size: 0.8em;
    margin: 0;
    background: #d0d0d0;
}
a, a:link, a:visited
{
    text-decoration: none;
    color: #083A67;
}
a:hover
{
    text-decoration: underline;
}
a, a:link, a:hover, a:visited, a:active
{
    color: #083A67;
    cursor: pointer;
    font-weight: normal;
}


p
{
    vertical-align: top;
    margin-top: 2pt;
    margin-bottom: 2pt;
}

h1, h1 a, h1 a:link, h1 a:hover, h1 a:visited, h1 a:active
{
    font-size: 1.2em;
    font-weight: bold;
}
h2, h2 a, h2 a:link, h2 a:hover, h2 a:visited, h2 a:active
{
    font-size: 1.1em;
    font-weight: bold;
}
h3, h3 a, h3 a:link, h3 a:hover, h3 a:visited, h3 a:active
{
    font-size: 1.0em;
    font-weight: bold;
}
h4, h4 a, h4 a:link, h4 a:hover, h4 a:visited, h4 a:active
{
    font-size: 0.9em;
    font-weight: bold;
}
h5, h5 a, h5 a:link, h5 a:hover, h5 a:visited, h5 a:active
{
    font-size: 0.8em;
    font-weight: bold;
}
h6, h6 a, h6 a:link, h6 a:hover, h6 a:visited, h6 a:active
{
    font-size: 0.8em;
    font-weight: bold;
}
h1, h2, h3, h4, h5
{
    padding-bottom: 4px;
    padding-top: 4px;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
}

.small, .small a, .small a:visited, .small a:hover, .small span
{
    font-size: 7pt;
}

fieldset
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}
hr
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px;
    color: #345;
    height: 1px;
}





/* ----- specific tags ------*/
.hr_div
{
    border-bottom: 1px solid;
    border-bottom-color: #E4E4E4;
    width: 100%;
}
.hr_dotted_div
{
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #C1E1FB;
}

/* ----- header ------*/
#Master_TableHeader
{
}
#Master_TableCellHeader
{
    background-color: #ffffff;
}
td#Master_TableCellLogo
{
    width: 70%;
    padding: 5px 5px 5px 15px;
    text-align: left;
    vertical-align: top;
}
td#Master_TableCellLang
{
    width: 100%;
    text-align: right;
    padding: 2px 20px 2px 2px;
    background-color: #f5f5f5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #cacaca;
}
td#Master_TableCellAds
{
}
td#Master_TableCellShortcuts
{
    text-align: right;
    vertical-align: top;
    padding: 5px;
    width: 30%;
}
td#Master_TableCellShortcutsDisabilities, td#Master_TableCellSearchDisabilities
{
    text-align: right;
}
td#Master_TableCellLogoDisabilities a
{
    padding-left: 25px;
    font-size: 1.3em;
    font-weight: bold;
}

/* ----- end header ------*/

/* ----- main panel ------*/
#Master_DivMainPanel
{
    width: 960px;
    background: white;
    margin: 0 auto; /*overflow: auto;*/
    background: #FFFFFF;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
#Master_TableMainPanel
{
    width: 100%;
    background-color: #ffffff;
    
}
#Master_TableCellContentPanel
{
    padding: 0px;
    height: 400px;
}
#Content_Table
{
    height: 100%;
}
#Content_TableCellLeftPanel
{
    text-align: left;
    vertical-align: top;
}
#Content_TableCellContentPanel
{
    text-align: left;
    vertical-align: top; /*background-color: #ffffff;*/
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#Content_TableCellRightPanel
{
    text-align: left;
    vertical-align: top;
}
/* ----- end main panel ------*/



/* ----- footer ------*/
#Master_TableCellFooter
{
    padding: 10px 20px 10px 20px;
    text-align: center;
    background-color: #1e598b;
    color: #FFFFFF;
}
#Master_TableCellFooter a
{
    color: #FFFFFF;
}
#Master_TableCellOPAKFooter
{
    padding: 0px 20px 0px 20px;
    text-align: center;
    background-color: #ffffff;
    font-size: 0.8em;
}
.footer_menu
{
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font-size: 0.8em;
}
.footer_menu .link
{
    line-height: 24px;
    padding: 5px;
}
/* ----- footer ------*/


/* ----- main menu ------
In the skin css file
*/
#Master_TableCellMenu
{
    padding-left: 1px;
    background-color: #1B5486;
}


/* ----- site map ------*/
#Master_TableCellSiteMap div
{
    text-align: left;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 1px;
    padding-top: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #cacaca;
    margin-right: 20px;
    margin-left: 20px;
}

.sitemap_node
{
}
.sitemap_current_node
{
    font-size: 1.3em;
    font-weight: bolder;
}
.sitemap_separator
{
    background-image: url('Images/arrow.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
/* ----- end site map ------*/


/* ----- calendar ------*/
.calendar_panel
{
    width: 100%;
}
.calendar_panel td
{
    text-align: left;
    vertical-align: top;
}
.calendar_panel td .calendar_div_panel
{
    text-align: center;
    vertical-align: top;
}
.calendar_td_panel
{
    width: 150px;
}
.calendar_div_panel
{
    width: 100%;
}
.calendar_list_div_panel
{
}
.calendar_description
{
}
.calendar_clear
{
}
.calendar_item_title
{
    font-weight: 500;
}

td#TdCalendarPageToolbar
{
    text-align: right;
    padding: 2px 20px 2px 20px;
    background-color: #f5f5f5;
    border-style: solid;
    border-width: 1px;
    border-color: #cacaca;
}




/* ----- events ------*/
.event_shortcuts
{
    text-align: right;
    padding-top: 20px;
}
.event_text
{
    padding-top: 10px;
    padding-bottom: 10px;
    width:100%;
}
.div_event_list_title
{
}
.div_event_list_date
{
    font-size: 0.8em;
    margin-top: 4px;
    margin-bottom: 4px;
}

td#TdEventFulltext
{
    text-align: left;
    vertical-align: top;
}
.PanelFullText
{
    padding-left: 10px;
    padding-right: 10px;
}
td#TdEventFulltext, div#EventTitle
{
    padding-left: 20px;
    padding-right: 20px;
}
div#DivEventList
{
    padding-left: 1px;
    padding-right: 1px;
}
div#DivEventList img, div#DivEventFulltext img
{
    border: 1px solid #F0F0F0;
}
.event_marquee
{
    padding: 5px 10px 5px 0px;
}
.div_more_events
{
    text-align: left;
}




/* ----- Feedback ------*/
div#DivFeedback
{
    padding-left: 15px;
    padding-right: 15px;
}
.feedback_result
{
    padding: 20px;
}




/* ----- submit ------*/
.submit
{
    background: #E7DFCC;
    border: 3px double #CCC;
    border-color: #CCC #999 #999 #CCC;
    color: #456;
    font: bold 8pt Verdana,sans-serif;
    padding: 1px 1px;
    height: 24px;
    width: 150px;
}
.submit:hover
{
    background: #FCFDFC;
    cursor: pointer;
}


/* ----- Shortcuts ------*/
.PanelShortcuts
{
    width: 240px;
    height: 72px;
    position: absolute;
    top: 28px;
    left: 52%;
    margin-left: 200px;
    font-size: 0.8em;
}
.PanelShortcuts a
{
    color: #333333;
    text-decoration: none;
}
/* ----- search ------*/
.PanelSearch
{
    width: 240px;
    height: 72px;
    background: url(images/search_form.gif) no-repeat;
    position: absolute;
    top: 45px;
    left: 52%;
    margin-left: 220px;
}
.PanelSearch span
{
    position: absolute;
    top: 10px;
    left: 35px; /*color: #003399;*/
}
.PanelSearch .TextBoxSearch
{
    position: absolute;
    top: 38px;
    left: 17px;
    width: 180px;
    height: 18px;
    border: 1px solid #C0C0C0;
    background: #ffffff;
}
.PanelSearch .ButtonSearch
{
    position: absolute;
    top: 38px;
    left: 208px;
    width: 24px;
    font-size: 0.7em;
}


/* Content    */
.white_bar
{
    background: white;
    border: 1px solid #dedede;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

/* Documents    */
.td_documents_content_panel
{
    text-align: left;
    vertical-align: top;
    padding: 0px;
    width: 720px;
}
.td_documents_map_panel
{
    text-align: left;
    vertical-align: top;
    width: 200px;
}


/* e-Services   */
.e_services_list
{
    border: solid 1px #617fb5;
    background-color: #c2cfe3;
    
    vertical-align: top;
}
.e_services_list td
{
    vertical-align:top;
}

/* video   */
div#DivVideoAnotation
{
    padding-left:5px;
    padding-right:5px;
}


/* Filter criteria   */
.filter_criteria_panel
{
    border: solid 1px #617fb5;
    background-color: #c2cfe3;
}







/* RAD GRID */
.RadGrid
{
    /*      background-image: url(........);     background-repeat: repeat-x;     background-color: #......; */
}

.RadGrid Table
{
    /*     font-family: Arial, Verdana;     color: #....; */
    background-color: transparent;
}


.RadGrid A
{
    color: #083A67;
}

.RadGridHeader
{
    padding-left: 4px;
}

.RadGridHeader A, .RadGridHeader SPAN
{
    padding-top: 14px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.RadGridHeader A:hover
{
    text-decoration: underline;
}

.EditFormHeader
{
}

.EditFormButtonRow A
{
    font-size: 12px;
    color: #006400;
}

.EditFormHeader TD
{
    font-weight: bold;
    font-size: 12px;
    padding-top: 4px;
    text-align: center;
}

.RadGridItem
{
    text-align: left;
    margin: 0;
}

.RadGridItem TD
{
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    margin: 0;
}


.FooterStyle
{
    height: 6px;
    line-height: 4px;
    font-size: 0px;
}

.FooterStyle TD
{
    border-left: 7px solid #d2b6c1;
    border-right: 7px solid #d2b6c1;
}

.RadGridEditItem
{
}

.RadGridSelectedItem
{
}

.RadGridPager, .RadGridPager TD
{
    padding: 2px 10px 2px 10px;
    background-color: #E8E8E8; /*border-style: solid;     border-width: 1px;     border-color: #cacaca;*/
}

.RadGridPager A
{
}

.GroupPanel
{
}

.GroupPanelItem
{
}

.FormsCaptionStyle
{
}

/*Forum*/


.ForumBoldExtraLarge
{
    font-weight: Bold;
    font-size: 10pt;
    font-family: verdana,arial, helvetica;
}

a.ForumThread, a.ForumThread:active, a.ForumThread:hover, a.ForumThread:link, a.ForumThread:visited
{
    font-weight: normal;
}

.ForumBold
{
    font-weight: Bold;
    font-size: 10pt;
    font-family: verdana,arial, helvetica;
    padding-left: 8px;
}

.ForumBody
{
    font-weight: normal;
    font-size: 10pt;
    font-family: verdana,arial, helvetica;
    padding-left: 8px;
    overflow: hidden;
    white-space: normal;
}
.ForumTheme
{
    overflow: hidden;
    white-space: normal;
}

.CommentTitle
{
    font-weight: bold;
    font-size: 10pt;
    font-family: verdana,arial, helvetica;
    padding-left: 7px;
    height: 15px;
}

.CommentUser
{
    font-style: italic;
    font-size: 10pt;
    background-color: #401d0b;
    color: #baa590;
    font-family: verdana,arial, helvetica;
    padding-left: 8px;
    padding-bottom: 3px;
    padding-top: 3px;
    margin: 0;
    overflow: hidden;
    white-space: normal;
}


.skrit
{
    display:none;
}


